dbXML API

## com.dbxml.db.client.tools.command
Class CreateCollection

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.CreateBase
              com.dbxml.db.client.tools.command.CreateCollection

All Implemented Interfaces:
  Command

public final class CreateCollection
extends CreateBase

CreateCollection (MKCOL) creates a Collection under the current context Collection.

Constructor Summary
`CreateCollection()`

Methods inherited from class com.dbxml.db.client.tools.command.CreateBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateCollection

    public CreateCollection()

dbXML API

Copyright (c) 2004 The dbXML Group